<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .active{
            display: block;
        }

        .hide {
            display: none;
        }
    </style>
</head>
<body>
    <script src="./script.js"></script>
</body>
</html>